How to install openhpi-plugin-sysfs-dbgsym on Debian Unstable (Sid)